Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] Baseband version?

OP xplod420

19th June 2014, 09:47 PM   |  #1  
OP Senior Member
Thanks Meter: 1
 
306 posts
Join Date:Joined: May 2010
More
I am currently running model SM-N9005, Android Version 4.4.2 with Baseband version of N900TUVUBNI7.
i AM RUNNING BoBCatROM with leanKernel. I have tried using different kernels to go with this ROM but none of them seems to be working, phone gets stuck on boot up screen. I want to have the ability to run different kernels with this ROM, do i have to upgrade my baseband or do i have to do something else?
I am open to any suggestions that you guys have for me.
Thank you.
20th June 2014, 06:56 AM   |  #2  
mrej201's Avatar
Senior Member
Flag union city NJ
Thanks Meter: 105
 
679 posts
Join Date:Joined: Mar 2012
More
try fresh install http://forum.xda-developers.com/show....php?t=2768867 ne6 update
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes